org.eclipse.wst.jsdt.chromium.wip

## Interface WipBrowserFactory.LoggerFactory

Enclosing interface:
  WipBrowserFactory

    public static interface WipBrowserFactory.LoggerFactory

### Method Summary

All Methods Instance Methods Abstract Methods
`ConnectionLogger` `newBrowserConnectionLogger()`
`ConnectionLogger` `newTabConnectionLogger()`

### Method Detail

#### newBrowserConnectionLogger

    ConnectionLogger newBrowserConnectionLogger()

#### newTabConnectionLogger

    ConnectionLogger newTabConnectionLogger()